<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- BD Stage Date --></label>
    <name>BD_Stage_Date__c</name>
</CustomFieldTranslation>
